{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "SelectedReacts = .reactors->text\r\nconvert @fm to @vm in SelectedReacts\r\nconvert @upper_case to '' in SelectedReacts\r\nconvert @lower_case to '' in SelectedReacts\r\nLLInfo = .ll_info->array\r\nRCol = LLInfo<1>\r\nswap @vm:@vm with '' in RCol\r\nif RCol[-1,1] = @vm then RCol[-1,1] = ''\r\nif RCol <> '' then\r\n   RCol:= @vm:SelectedReacts\r\nend else\r\n   RCol:= SelectedReacts\r\nend\r\nLLInfo<1> = RCol\r\n.ll_info->array = LLInfo\r\n.reactors->text = ''\r\nRETURN 0"
        }
    }
}